Bug 84798 - new port: security/bcrypt - A cross-plattform blowfish encryption utility
Summary: new port: security/bcrypt - A cross-plattform blowfish encryption utility
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-11 14:30 UTC by Emanuel Haupt
Modified: 2005-09-03 20:07 UTC (History)
0 users

See Also:


Attachments
bcrypt.shar (1.96 KB, text/plain)
2005-08-11 14:30 UTC, Emanuel Haupt
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt 2005-08-11 14:30:24 UTC
new port: security/bcrypt - A cross-plattform blowfish encryption utility

Bcrypt is a blowfish file encryption utility which aims for cross-platform
portability.

In addition to providing 448-bit encryption, bcrypt overwrites input files with
random garbage before deletion in order to make low-level data recovery much
more difficult.
Comment 1 Sergey Matveychuk freebsd_committer 2005-08-18 21:23:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it
Comment 2 Sergey Matveychuk freebsd_committer 2005-09-03 20:07:39 UTC
State Changed
From-To: open->closed

Committed, thanks!